sk1_item_name "Skull-1"
sk1_cost 15

sk1_clipammo 7
sk1_bpammo 100

sk1_fire_normal_period 0.20
sk1_fire_fast_period 0.05

sk1_normal_damage_head 180.0
sk1_normal_damage_chest 47.0
sk1_normal_damage_stomach 47.0
sk1_normal_damage_arms 47.0
sk1_normal_damage_legs 38.0

sk1_fast_damage_head 130.0
sk1_fast_damage_chest 30.0
sk1_fast_damage_stomach 30.0
sk1_fast_damage_arms 30.0
sk1_fast_damage_legs 30.0

echo [Dual Infinity] Config loaded